When updating to version 5.5.5 when we click on that option in the image it returns the following error :
You have given an invalid node ID....